@import url('https://fonts.googleapis.com/css?family=Changa+One&display=swap');

#frame{
	background: url(//dy5vgx5yyjho5.cloudfront.net/v1/siteresources/19771/v1/img/top.jpg) center 0 no-repeat;	
}

#siteWrapper{
	background: url(//dy5vgx5yyjho5.cloudfront.net/v1/siteresources/19771/v1/img/contentrepeat.jpg) center 0 repeat-y;	
}

#frameSub{
	background: url(//dy5vgx5yyjho5.cloudfront.net/v1/siteresources/19771/v1/img/bottom.jpg) center bottom repeat-x;	
}

#topPicsWrap div.topPic1, #mainPicsWrap div.mainPic1{
	background: none;	
}

#mainPicsWrap::after
{display:none;}

.homeFeeds h2, #mainSide h2 {
	font-family: 'Changa One', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.homeFeeds h2 {font-size: 30px; color: #a2a2a2;}
#mainSide h2 {font-size: 22px; color: #ffffff;}

.subHeading {
	color: #a2a2a2;
	font-family: 'Changa One', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 30px;
	margin:0 0 5px 2px;
}

#menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	/*font-size: 1.2em;*/
	border: 0 none;
	/*padding:5px 0 20px;*/
	/*background: url(//dy5vgx5yyjho5.cloudfront.net/v1/siteresources/19771/v1/img/menurepeat.png) center 0 repeat-x;*/
	background: rgb(0,139,210);
	background: linear-gradient(90deg, rgba(0,139,210,1) 0%, rgba(12,185,251,1) 100%);
	box-shadow:0 2px 6px rgba(0,0,0,0.5);
}

#menu li {margin:0 10px;}

#menu a{
	text-decoration: none;	
	font-family: 'Changa One', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 15px;
}

#menu a, #menu span
{line-height:46px;}

#socialLinks {
	position: absolute;
	top: 60px;
	right: 15px;
	width: 200px;
	text-align: right;
}

#mainTop, #mainBox {
	background: none;	
}

#mainBox {
	padding: 5px 0 0;
	width: 1200px;
}

.mainBoxSub {
	/*width: 880px;*/
	width: 810px;
	margin-left: 30px;
}

#mainTop:before, #mainTop:after{
	display: none;
}

#mainSide {
	width: 300px;
	padding: 20px 0 0;
}

#footer{
	height: 145px;
}	

#headerSub{
	height: 540px;	
}

#siteWrapper{
	background-color: #;	
}

#footerSub
{padding-top:70px;}

.devFooter
{top:57px;}

.spLeaderboard
{
	position: absolute;
	bottom: 10px;
	left: 50px;
}

#logo{
    top: 100px;
    width: 530px;
    height: 310px;
    left: 330px;	
}

#homeBody .subHeading{
	display: none;	
}


#homeBody .galleryFeedWrap {
	width: 100%;	
	margin: 0 0 10px;
	min-height: 150px;
	text-align:left;
}

#homeBody .subContent .homeFeeds .galleryFeedWrap h2 {
	text-align: left;	
}

#homeBody .subContent h2 {
	display: block;	
}

#homeBody .contentSubWrap, 
#homeBody .contentSubWrap:last-child {
	border: none;	
}

#headerSub a.btnGeneral {
	position: absolute;
	bottom: 10px;
	right: 20px;
	width: 200px;
	display: block;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	border-radius: 4px;
	margin: auto;
	text-decoration: none;
	font-family: 'Changa One', sans-serif;
	text-transform: uppercase;
	background: rgb(217,22,20);
	background: linear-gradient(90deg, rgba(217,22,20,1) 0%, rgba(239,68,35,1) 100%);
	padding: 8px;
}

#mainSide a.btnGeneral:hover{
	color: #ffffff;
	background: #a2a2a2;
}

#menu ul li:hover > ul li a
{color:#a2a2a2;}

#menu ul li > ul li:hover a,
#menu ul li > ul li:hover > ul li:hover a,
#scheduleBody .menu .scheduleNav > ul li a:hover,
#pointBody .menu .pointsNav > ul li a:hover,
#driverBioBody .menu .driversNav > ul li a:hover
{
	color:#fff;
	background-color: #a2a2a2;	
}

#menu ul li > ul li a,
#newsBody .menu .pressNav > ul li a,
#newsBody .menu .pressNav > ul li > ul li a,
#scheduleBody .menu .scheduleNav > ul li a, 
#scheduleBody .menu .scheduleNav > ul li > ul li a,
#pointBody .menu .pointsNav > ul li a,
#pointBody .menu .pointsNav > ul li > ul li a,
#driverBioBody .menu .driversNav > ul li a,
#driverBioBody .menu .driversNav > ul li > ul li a
{
	color: #;	
}

#menu ul li ul li ul {
	position: absolute;
	left:175px;
	top: 10px;
	width: auto;
}

#menu ul li > ul li a:hover
{color:#fff; cursor:pointer;}

#menu ul li ul li:hover > ul li a:hover
{color:#000; cursor:pointer;}

#menu ul ul a
{display:block;}

#menu ul ul a:hover
{color:#fff;}

#menu ul ul{
	visibility: hidden;
	position: absolute;
	top: 53px;
	opacity:0;
	background: #ffffff;
  	transform: translate(0,0);
  	transition:all 0.75s ease-in-out;
	text-align: left;
	width: 220px;
}

#menu ul li:hover > ul{
	visibility: visible;
	opacity:1;	
}

#menu ul li:hover > ul{
  	transform: translate(0,-15px);
  	-webkit-transform: translate(0,-15px); /** Chrome & Safari **/
  	-o-transform: translate(0,-15px); /** Opera **/
	-moz-transform: translate(0,-15px); /** Firefox **/
}

#menu ul li > ul li
{
	float:none;
	display:block;
	position:relative;
	margin:0;
	line-height:20px;
	cursor: pointer;
}

#menu ul li > ul li a {
	display:block;
	position: relative;
	padding:3px 10px;
	line-height:20px;
}

.footMenu .dropdown{
	display: none;	
}

#mainBottom .spSponsor{
	margin-bottom: 20px;	
}

#sponsorBody #menu .sponsorNav > a,
#directionsBody #menu .fanNav > a,
#classesBody #menu .fanNav > a,
#racedayinfoBody #menu .fanNav > a,
#grandstandinfoBody #menu .fanNav > a,
#faqBody #menu .fanNav > a,
#concessionsBody #menu .fanNav > a,
#trackmapBody #menu .fanNav > a,
#kidsClubBody #menu .fanNav > a,
#funfactsBody #menu .fanNav > a,
#driverinfoBody #menu .teamNav > a,
#driverBioBody #menu .teamNav > a,
#pointBody #menu .teamNav > a,
#rulesBody #menu .teamNav > a,
#galleryBody #menu .mediaNav > a,
#videoBody #menu .mediaNav > a,
#newsBody #menu .mediaNav > a,
#ticketinfoBody #menu .ticketInfoNav > a,
#groupoutingBody #menu .ticketInfoNav > a,
#rainpolicyBody #menu .ticketInfoNav > a,
#walloffameBody #menu .wallNav > a,
#inducteesBody #menu .wallNav > a,
#aboutBody #menu .aboutNav > a,
#contactBody #menu .aboutNav > a,
#staffBody #menu .aboutNav > a,
#trackinfoBody #menu .aboutNav > a,
#historyBody #menu .aboutNav > a,
#renovationsBody #menu .aboutNav > a,
#employmentBody #menu .aboutNav > a,
#communityBody #menu .aboutNav > a,
#assocBody #menu .linksNav > a
{
	color: #000000;	
}



#mainBottom .spSponsor .singleAdWrap {
	background: #ffffff;
}

#mainSide .feedWrapper .resultsFeedWrap,
#mainSide .feedWrapper .pointsFeedWrap {
	background: rgb(0,139,210);
	background: linear-gradient(90deg, rgba(0,139,210,1) 0%, rgba(12,185,251,1) 100%);
}

#mainContent_homeFeeds .schFeedWrap h2,
#mainContent_homeFeeds .schFeedWrap ul.noBullet,
#mainContent_homeFeeds .schFeedWrap ul.noBullet .feedDesc1,
#mainContent_homeFeeds .schFeedWrap ul.noBullet .feedDesc2 {
	display: inline-block;
}

#mainContent_homeFeeds .schFeedWrap h2 {
	font-size: 22px;
	color: #ffffff;
	padding-top: 5px;
	padding-right: 20px;
	margin-bottom: 5px;
}

#mainContent_homeFeeds .schFeedWrap ul.noBullet .feedDesc1 {
	padding-right: 5px;
	top: -2px;
	position: relative;
}

#mainContent_homeFeeds .schFeedWrap ul.noBullet .feedDesc2 {
	top: -2px;
	position: relative;
}

#mainContent_homeFeeds .schFeedWrap {
	text-align: left;
	background: rgb(0,139,210);
	background: linear-gradient(90deg, rgba(0,139,210,1) 0%, rgba(12,185,251,1) 100%);
	padding: 5px 20px;
	margin-bottom: 25px;
}

#mainSide .pointsFeedSub, #mainSide .resultsFeedSub,
#mainSide .pointsScrollable .feedContent, #mainSide .resultsScrollable .feedContent {
	width: 280px;
}

#mainSide .pointsFeedSub .pointsScrollable, #mainSide .resultsFeedSub .resultsScrollable {
	height: 160px;
}

.subContent{
	padding:20px 0;
}


/* ADS */

.sideHalfPage {
	position:relative;
	width:300px;
	height:600px;
	overflow:hidden;
}

.sideAffAd .singleAdWrap {
	display:inline-block;
	width:145px;
	height:110px;
	margin:10px 2px;
}
